Subject: Ticket re-opened - [#3805] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 31 Jul 2020 12:45:14 +0000

Hi Pritish Nandi,  Ticket “#3805 – Virtual App Support – Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3805 to view the ticket.  Ticket comment   We have set classes in the Scheduler, however, for Tuesday The Trip – Virtual, there is no option for weekly schedule. Also, it is not showing on our iPad.                                                       

  
   
 Katrina Lopez  
 Reception Manager 
 phone: +971 445 111 33 
 email: [email-masked] 
 1st Floor – Almas Tower – JLT 
 Dubai – UAE 

 Over 17,000 square feet of world-class fitness facilities, with amazing views overlooking Jumeirah Lake, offering 85 + pieces of the top of the line fitness equipment (new equipment for Technogym just arrived & more to come!), 50+ classes per week, including Les Mills classes, 23m outdoor temperature control infinity pool, Highly qualified & internationally accredited Personal Trainers, Complimentary Smart Start Personal Training sessions on joining, Luxury changing rooms with sauna and complimentary body care products & 4 Hours FREE parking in Almas Tower.  For more information, visit www.fidelityfitnessclub.com 

    

  

   
 On Fri, Jul 31, 2020 at 4:26 PM Les Mills International <[email-masked]> wrote:  

	  
 Hi Lauren, 
 ​  
 Thank you for you prompt response. 
 ​  
 We are checking this with our Level 2 team and will get back to you shortly. 
 ​  
 Kind regards, Olesia Customer Service Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3805 

On
Sat, 1 Aug at 12:59 AM
,  Lauren Downey <[email-masked]>  wrote:
 
 There is a studio showing on our side of the things, we have however added another studio but the Scheduler is still showing an error? 

 

 
 Kind regards 

  

 Lauren 

  

  

 From: Les Mills International <[email-masked]> 
 
Sent: Friday, July 31, 2020 1:51 PM 
To: [email-masked] 
Cc: Lauren Downey <[email-masked]>; Sarah Sibai <[email-masked]>; [email-masked]; Selina Zeiser <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 ​Hi Lauren, 

 
 
 ​ 

 
 
 ​Thank you for quick response and fixing this. 

 
 
 ​ 

 
 
 I see one of the component’s under programs is still incorrect. 

 

 ​ 

 
 
 I would suggest you to remove the component shown below:  

 

   

 

 

 
 
 And add the component shown below: 

 

   

 

 

 
 
 ​ 

 
 
 ​I hope once this is done and once the scheduler synchronizes with the Sales Force the issue would be resolved. 

 

   

 
 Do let us know how it goes. 

 

   

 
 Best regards, 
Pritish 
Customer Service 
Les Mills Virtual App 

 

Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3805 

 

  

 

 
 
 On Fri, 31 Jul at 9:38 PM 
, Lauren Downey <[email-masked]> wrote:  

 

 
 Hi Pritish 

 

 

 
 
 Thanks for the super quick response. 

 

   

 

 We have amended the account so it is now be showing as Active. 

 

   

 

 I have just tried logging into the Scheduler again but the same error message keeps appearing.  Any ideas?  Maybe it take a little while for the account 
 to recognise the changes? 

 

   

 

 Many thanks 

 

   

 

 Lauren 

 

 

 

 

 
 From: Les Mills International <[email-masked]> 
 
Sent: Friday, July 31, 2020 12:20 PM 
To: [email-masked] 
Cc: Lauren Downey <[email-masked]>; Sarah Sibai <[email-masked]> 
Subject: Re: Virtual App Support – Les Mills 

 

 

 

 

 Hi Katrina, 

 

 
 ​ 

 

 
 Thank you for your time on call today. 

 

 
 ​ 

 

 
 As discussed, the Les Mills representative who on-boarded you will be able to help with this issue as it is linked to the account creation. ​ 

 

 
 @ Hi Sarah, Lauren, 

 

 
 ​ 

 

 
 It seems that the Les Mills Virtual account has some issues due to which the customer is receiving the below error message. Also, when we check on the Virtual Programs we see it 
 shows cancellation pending which is strange for a new account. 

 

 

 

 
 
 Could you please check and resolve the account related issue so that the scheduler can start working and customer can schedule virtual class. Please treat this urgent as they have 
 a launch this Sunday and need it fixed asap. Thank you for your support.  

 

 

 

 

  

 

 
 
 ​ 

 

 
 ​ 

 

 

 

 

 
 ​ 

 

 

 

 
 
 Best regards, 

 

 
 Pritish 

 

 
 Customer Service 

 

 
 Les Mills Virtual App 

 

 
  
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3805 

 

 

 

 

 

 
 3805:859387 

 

 

 

 
 3805:859387